.body {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	color:#000000;
	background-image: url(image/back_1.jpg);
	background-repeat: repeat-x;
	/*background-color: #ffff91;*/
	  scrollbar-face-color:#e4e4e4; /* b2b2b2 */
	  scrollbar-track-color:#EFEFEF;
	  scrollbar-arrow-color:#000000;
	  scrollbar-highlight-color:#E2E2E2;
	  scrollbar-shadow-color:#FFFFFF;
	  scrollbar-3dlight-color:#666666;
	  scrollbar-darkshadow-color:#666666;	
}

/* --------------------------------------------------------------------------------- */	
/*
.con_10 { 
	position: absolute;
	left: 50%;
	top: 0px;
	border: solid 0px;
	width: 1px;
	height: 600px;
	z-index: 10;
	overflow: visible;
	visibility: visible;
}
*/
.con_12 {
	width: 100%;
	height: 100%;
	padding: 10px;
	font-size: 13px;
	font-weight: normal;	
	color: #444;
	
}

.con_15 { /* Hintergrund weiss */
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	background-color:#ffffff;
	position: absolute;
	left: -525px;
	top: 0px;
	width: 1050px;
	height: 900px;
	z-index: 15;
}	
.con_18 { /* Hintergrund weiss unter Spielzeug*/
	background-color:#ffffff;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	position: absolute;
	left: -525px;
	top: 0px;
	width: 1050px;
	height: 4500px;
	z-index: 18;
}	
.con_19 { /* Hintergrund weiss unter Fliegengitter*/
	background-color:#ffffff;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	position: absolute;
	left: -525px;
	top: 0px;
	width: 1050px;
	height: 2600px;
	z-index: 18;
}	

.con_20 { /* Logo Schriftzug */
	border: 1px solid #cccccc;
	position: absolute;
	left: -525px;
	top: 0px;
	width: 1050px;
	height: 150px;
	z-index: 20;
}	
.con_25 { /* Trax auf Index */
	border: 0px solid #000000;
	position: absolute;
	left: -520px;
	top: 135px;
	width: 246px;
	height: 188px;
	z-index: 25;
}	
.con_30 { /* Marken rechte Seite */
	border: 0px solid #000000;
	position: absolute;
	left: 320px;
	top: 250px;
	width: 200px;
	height: 550px;
	z-index: 30;
}	
.con_35 { /* Schriftzug, wir profitieren... auf index */
	border: 0px solid #000000;
	position: absolute;
	left: -340px;
	top: 195px;
	width: 840px;
	height: 40px;
	z-index: 35;
}	

.con_80 { /* index - Seite */
	border: 0px solid #000000;
	background-color:#ffffff;	
	position: absolute;
	left: -375px;
	top: 240px;
	width: 650px;
	height: 4500px;
	z-index: 80;
}	
.con_85 { /* Link in Bild auf index - Seite */
	border: 0px solid #000000;
	position: absolute;
	left: -375px;
	top: 430px;
	width: 650px;
	height: 200px;
	z-index: 85;
}	

.con_90 { /* Spielzeug - Seite */
	border: 0px solid #000000;
	background-color:#ffffff;	
	position: absolute;
	left: -375px;
	top: 230px;
	width: 900px;
	height: 2500px;
	z-index: 90;
}	
.con_95 { /* Blumentopf - Seite */
	border: 0px solid #000000;
	background-color:#ffffff;	
	position: absolute;
	left: -375px;
	top: 230px;
	width: 900px;
	height: 2500px;
	z-index: 90;
}	
.con_98 { /* Position Aktion-Stern Blumentopfseite */
	position: absolute;
	left: -250px;
	top: 220px;
	width: 150px;
	height: 150px;
	z-index: 98;
}	
.con_100 { /* Radio - Seite */
	border: 0px solid #000000;
	position: absolute;
	left: -375px;
	top: 250px;
	width: 650px;
	height: 600px;
	z-index: 100;
}
.con_110 { /* Eisenwaren - Seite */
	border: 0px solid #000000;
	position: absolute;
	left: -375px;
	top: 230px;
	width: 880px;
	height: 2500px;
	z-index: 110;
}	
	
.con_120 { /* grosses Bild Laden-Seite*/
	border: 0px solid #000000;
	position: absolute;
	left: -500px;
	top: 230px;
	width: 1000px;
	height: 1500px;
	z-index: 120;
}	

.con_125 { /* grosses Bild Laden-Seite*/
	border: 0px solid #000000;
	position: absolute;
	left: -520px;
	top: 230px;
	width: 850px;
	height: 635px;
	z-index: 125;
}	
.con_128 { /* Formular unter grosses Bild Laden-Seite*/
	border: 0px solid #000000;
	position: absolute;
	left: -520px;
	top: 900px;
	width: 850px;
	height: 350px;
	z-index: 128;
}	

.con_130 { /* Bilder rechte Seite Laden-Seite*/
	border: 0px solid #000000;
	position: absolute;
	left: 350px;
	top: 230px;
	width: 160px;
	height: 635px;
	z-index: 130;
	overflow:auto;
}	

.con_135 { /* Titel NEU unten auf index */
	border: 0px solid #000000;
	position: absolute;
	left: -525px;
	top: 770px;
	width: 398px;
	height: 199px;
	z-index: 135;
}	
.con_150 { /* Katalog Bruder*/
	border: 0px solid #000000;
	text-align:center;
	position: absolute;
	left: -520px;
	top: 200px;
	width: 1040px;
	height: 650px;
	z-index: 150;
}	

.con_200 { /* Inhalt Kontaktformular */
	background-color:#e4e4e4;
	/*border: 1px solid #FFFFFF;*/
	position: absolute;
	left: -390px;
	top: 180px;
	width: 600px;
	height: 520px;
	padding: 8px;
	z-index: 200;
}
.con_300 { /* Einzahlungsschein */
	border: 1px solid #000000;
	background-image:url(image/einzahlungsschein.jpg);
	background-repeat:no-repeat;
	position: absolute;
	left: -375px;
	top: 540px;
	width: 650px;
	height: 340px;
	z-index: 300;
}	
	
.con_310 { /* Einzahlungsschein oberste Zeile */
	border: 0px solid #000000;
	padding-left: 5px;
	padding-top: 6px;
	width: 600px;
	height: 20px;
}	
.con_320 { /* Einzahlungsschein 2. Zeile */
	border: 0px solid #000000;
	padding-left: 5px;
	padding-top: 6px;
	width: 600px;
	height: 20px;
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ff0000;	
}	
.con_330 { /* Einzahlungsschein Adresse Empfangsschein */
	border: 0px solid #000000;
	padding-left: 3px;
	padding-top: 1px;	
	width: 340px;
	height: 50px;
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}	
.con_340 { /* Einzahlungsschein Konto - Zeile */
	border: 0px solid #000000;
	padding-left: 5px;
	padding-top: 15px;
	width: 600px;
	height: 20px;
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ff0000;	
}	
.con_350 { /* Einzahlungsschein Betrag */
	border: 0px solid #000000;
	padding-left: 5px;
	padding-top: 1px;
	width: 600px;
	height: 30px;
}	
.con_360 { /* Einzahlungsschein unten links, einbezahlt von */
	border: 0px solid #000000;
	padding-left: 5px;
	padding-top: 10px;
	width: 600px;
	height: 20px;
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ff0000;	
}
.con_400 { /* Liquidationen - Seite */
	border: 0px solid #000000;
	position: absolute;
	left: -375px;
	top: 230px;
	width: 880px;
	height: 2500px;
	z-index: 400;
}	
	
.con_500 { /* Links */
	border: 0px solid #000000;
	position: absolute;
	left: -350px;
	top: 150px;
	width: 650px;
	height: 25px;
	z-index: 500;
}	
.con_502 { /* Link Home oben rechts Seite Laden */
	border: 0px solid #000000;
	position: absolute;
	left: -510px;
	top: 150px;
	width: 650px;
	height: 25px;
	z-index: 500;
}	
.con_504 { /* Hopp Schwiiz */
	border: 0px solid #000000;
	position: absolute;
	left: -500px;
	top: 590px;
	width: 210px;
	height: 100px;
	z-index: 506;
}	

.con_505 { /* Links linke Seite*/
	border: 0px solid #000000;
	position: absolute;
	left: -520px;
	top: 270px;
	width: 130px;
	height: 350px;
	z-index: 505;
}	
.con_510 { /* Copyright iwi */
	position: absolute;
	text-align: center;
	left: -375px;
	top: 2600px;
	width: 650px;
	height: 20px;
	z-index: 510;
}	

	
h1 {
	text-align: left;
	font-family:"Arial Black";
	font-size: 20px;
	font-weight: normal;
	color: #ffffff;
	margin-top: 1px;
	margin-top: 1px;
	margin-bottom: 1px;
	line-height: 25px;	
}
h2 {
	text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #199A5B;
	margin-top: 1px;	
	line-height: 20px;
}
h3 { /* normaler Text */
	text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
	margin-top: 1px;	
	line-height: 15px;
}
h4 { /* Text Spielzeug */
	text-align: center;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000090;
	margin-top: 1px;	
	line-height: 18px;
}
h5 { /* Text */
	text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000000;
	margin-top: 1px;	
	line-height: 18px;
}

/* --------------------------------------------------------------------------------- */	

/*
.cell { 

	background-color:#41b7c8;
	text-align:left;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	color:#ffffff;
	padding: 2px;
	background-color:#ffffff;
	text-align:left;
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
	color:#3eb1c3;
	border: 1px solid #a1a1a1;	
	border-left: 1px solid #CCCCCC;	
	border-right: 1px solid #CCCCCC;				
	padding: 2px;		
}
*/
/* --------------------------------------------------------------------------------- */	
.cell_black { /*Schrift schwarz */
	color:#000000;
}
.cell_red { /*Schrift rot */
	color:#ff0000;
}
.cell_green { /*Schrift grün */
	color:#199A5B;
}
.cell_darkgrey { /*Schrift dunkelgrau */
	color:#333333;
}
.cell_back_grey { /* grauer Hintergrund Zellen Persönlich*/
	background-color:#e4e4e4;
}
.cell_center { /*Zentriert */
	text-align: center;
}
.cell_right { /* Rechtsbündig */
	text-align: right;
	float:right;
}

.cell_1 {
	background-color: #ffffff;
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000090;
}
.cell_2 { /* Links auf Seite Spielzeug  */
	text-align: center;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #000000;
}

.cell_3 { /*Rechtsbündig */
	text-align: right;
}
.cell_10 { /* Zellen Links */
	text-align: center;
	background-color: #e4e4e4;
}
.cell_15 { /* normaler Text, Kontaktformular */
	text-align: left;
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000000;
}
.cell_20 { /* Beschreibung Blumentöpfe, Zaunkönig, Javascript */
	text-align: center;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	padding:5px;
}

.cell_25 { /* Links left */
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000090;
	padding:2px;
	border: 1px dotted #000090;
}
.cell_28 { /* Links left, Mitglieder */
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000090;
	padding:2px;
	border: 1px dotted #000090;
	background-color:#FFFF00;
}

.cell_30 {  /* Preisliste Fliegengitter */
	background-color: #ffffff;
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	color: #000090;
}
.cell_35 {  /* Preisliste Fliegengitter Titel*/
	background-color: #ffffff;
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #000090;
}
.cell_40 { /* Text unter Bild cowCam */
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	padding:5px;
}
.cell_50 { /* Tabelle Schachtfutter */
	background-color:#FFFFFF;
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	padding:5px;
}
.cell_55 { /* Tabelle Schachtfutter Titel*/
	background-color:#cccccc;
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
	padding:5px;
}
.cell_80 { /* Titel Kraftwerk */
	text-align: center;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000;
	padding:5px;
}
.cell_90 { /* Restaurant-Empfehlung */
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;	
	color: #000;
	line-height: 20px;
}
.cell_100 { /* Restaurant-Empfehlung */
	text-align: center;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;	
	color: #000;
	line-height: 20px;
}

.cell_120 { /* Tabelle Liquidationen linke Seite */
	vertical-align:top;
	font-size: 13px;
	font-weight: normal;	
	color: #444;
}

.cell_125 { /* Tabelle Liquidationen rechte Seite */
	vertical-align:top;
	font-size: 13px;
	font-weight: normal;	
	color: #444;
}

.cell_140 { /* Tabelle Liquidationen Hintergrund gelb */
	vertical-align:top;
	background-color: #FFFFCC;
	text-align:left;
	font-family:arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;	
	color: #444;
}
.cell_150 { /* Tabelle Liquidationen,  Specials anhaken */
	text-align:left;
	font-family:arial, verdana, helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;	
	color: #444;
}

.cell_310 { /* Einzahlungsschein, Zeile oben */
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}
.cell_340 { /* Einzahlungsschein, Kontonummer */
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
}
.cell_350 { /* Einzahlungsschein, Betrag */
	text-align: right;
	background-color:#FFFFFF;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 15px;
	font-weight: normal;
	color: #000000;
}
.cell_360 { /* Einzahlungsschein, Absenderadresse */
	text-align: left;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
}

/* Start Jubiläum 20 Jahre */

.cell_500 { /* Wir feiern */
	text-align: center;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #000000;
}
.cell_510 { /* Wir feiern */
	text-align: center;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #000000;
}
.cell_520 { /* Wir feiern */
	text-align: center;
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
	color: #000000;
}

/* Ende Jubiläum 20 Jahre */

/* --------------------------------------------------------------------------------- */	

a.menu:link {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;	
	color: #000090;
	text-decoration:none;
}
a.menu:visited {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;	
	color:#000090;
	text-decoration:none;
}
a.menu:hover {
	font-family: verdana, arial, helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;	
	color:#ff0000;
	text-decoration:underline;
}
/* --------------------------------------------------------------------------------- */	

a.menu_top:link {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;	
	color: #000000;
	text-decoration:none;
}
a.menu_top:visited {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;	
	color: #000000;
	text-decoration:none;
}
a.menu_top:hover {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;	
	color: #ffffff;
	text-decoration:underline;
}
/* --------------------------------------------------------------------------------- */	
a.menu_sub:link {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;	
	color: #000000;
	text-decoration:none;
}
a.menu_sub:visited {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;	
	color: #000000;
	text-decoration:none;
}
a.menu_sub:hover {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;	
	color: #cc3333;
	text-decoration:underline;
}
/* --------------------------------------------------------------------------------- */	
a.news:link {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;	
	color: #000090;
	text-decoration:none;
}
a.news:visited {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;	
	color: #990066;
	text-decoration:none;
}
a.news:hover {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;	
	color: #ff0000;
	text-decoration:underline;
}
/* --------------------------------------------------------------------------------- */	
a.katalog:link {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;	
	color: #000090;
}
a.katalog:visited {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;	
	color: #000090;
}
a.katalog:hover {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;	
	color: #ff0000;
}
/* --------------------------------------------------------------------------------- */	
a.gast:link { /* Restaurant-Empfehlung */
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;	
	color: #000090;
	text-decoration:none;
	
}
a.gast:visited {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;	
	color: #000090;
	text-decoration:none;
	
}
a.gast:hover {
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;	
	color: #ff0000;
	text-decoration:underline;
	
}

/* --------------------------------------------------------------------------------- */	
a.raster:link  { 
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;	
	color: #ffffff;
	text-decoration:underline;
	background-color:#cc3333;
	display:block;
	width:155px;
	height:20px;
	font-family: arial, verdana, helvetica;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	text-align:center;	
	padding-top: 3px;
}
a.raster:visited  { 
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;	
	color: #ffffff;
	text-decoration:underline;
	background-color:#cc3333;
	display:block;
	width:155px;
	height:20px;
	font-family: arial, verdana, helvetica;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	text-align:center;	
	padding-top: 3px;	
}
a.raster:hover  { 
	font-family: arial, verdana, helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;	
	color: #000000;
	text-decoration:underline;
	background-color:#e6e6e6;
	display:block;
	width:155px;
	height:19px;
	font-family: arial, verdana, helvetica;
	font-size:12px;
	text-decoration:none;
	font-weight:normal;
	text-align:center;	
	padding-top: 3px;	
}



/* --------------------------------------------------------------------------------- */	
hr {
	height: 1px;
	color: #cccccc;
}
textarea {
	overflow: auto;
}
.submit {
	font-family:verdana, arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;	
	color:#ffffff;
	background-color: #199A5B;
	border-top: 3px double #006699;
	border-right: 3px double #006699;
	border-bottom: 3px double #006699;
	border-left: 3px double #006699;
}
li {
	list-style-type: disc;	
}
.image {
	border: 1px #CCCCCC solid;
}